
<!DOCTYPE html>
<html lang="zh-CN">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge,chrome=1">
    <meta name="renderer" content="webkit">
    <meta name="viewport" content="width=device-width,initial-scale=1.0,user-scalable=no,maximum-scale=1,viewport-fit=cover">
    <title>孩子小手ABC精细动作发展与训练 / 亲亲早教 </title>
    <meta name="description" content="孩子小手ABC精细动作发展与训练 3个月大的毛毛,独自在床上安静地躺着.眼前吊着.一些五颜六色的小玩具,他伸出了小手,似乎想拍打这些小玩意儿.忽然,他睁大了好奇的眼睛,出神地凝视着他的新发现--自己的小手.于是,在此后的1-2周内,他常常用许多时间去注视自己的小手,把这只手翻来调去地看个没完. 宝宝的智慧在他的手指上,手不仅是运动器官,而且是智能器官.3岁前是宝宝精细动作能力发展极为迅速的时期.精细动作的发展,虽然也受生理因素左右,但练习效果影响更大. 在新生儿时,宝宝就具有原始的抓握反射,也就是当爸妈伸出手指碰触宝宝掌心时,宝" />
    <meta name="applicable-device" content="pc,mobile" />
          
    <link rel='dns-prefetch' href='//pic.ikafan.com' />
    <!-- 图片预加载 -->
    <link rel="preload" as="image" href="//pic.ikafan.com/staticx/zaojiao6/1/assetsj/logo.png?1" />
        
    <link rel='stylesheet' id='stylesheet-css' href='//pic.ikafan.com/staticx/zaojiao6/1/assetsj/style.css?1' type='text/css' media='all' />
    <!-- <link rel='stylesheet' id='stylesheet-css'  href='https://computeinit.com/wp-content/themes/justnews/css/style.css?ver=6.9.2' type='text/css' media='all' /> -->
      
        <!--[if lte IE 9]><script src="//pic.ikafan.com/staticx/zaojiao6/1/assetsj/update.js"></script><![endif]-->
    <script>
    var _hmt = _hmt || [];
    (function() {
      var hm = document.createElement("script");
      hm.src = "https://hm.baidu.com/hm.js?c61d51e9fdcf1d1631ddfce8df9cd119";
      var s = document.getElementsByTagName("script")[0]; 
      s.parentNode.insertBefore(hm, s);
    })();
    </script>    
</head>
<body class="archive qapress-list el-boxed">

<header class="header">
    <div class="container clearfix">
        <div class="navbar-header">
            <button type="button" class="navbar-toggle collapsed" data-toggle="collapse" data-target=".navbar-collapse" aria-label="menu">
                <span class="icon-bar icon-bar-1"></span>
                <span class="icon-bar icon-bar-2"></span>
                <span class="icon-bar icon-bar-3"></span>
            </button>
                        <div class="logo">
                <a href="/" rel="home"><img style="max-height: 50px;" src="//pic.ikafan.com/staticx/zaojiao6/1/assetsj/logo.png?1" alt="亲亲早教"></a>
            </div>
        </div>
        <div class="collapse navbar-collapse">
            <nav class="navbar-left primary-menu">
                <ul id="menu-justnews-menu" class="nav navbar-nav wpcom-adv-menu">
                                   
                </ul>
            </nav>            
            <!-- <div class="navbar-action pull-right">
                <div class="navbar-search-icon j-navbar-search"><i class="wpcom-icon wi"><svg aria-hidden="true"><use xlink:href="#wi-search"></use></svg></i></div>
                <div id="j-user-wrap"> 
                </div>
                <a class="btn btn-primary btn-xs" href="#">
                    xxx</a>
            </div>
            <form class="navbar-search" action="/search/" method="get" role="search">
                <div class="navbar-search-inner">
                    <i class="wpcom-icon wi navbar-search-close"><svg aria-hidden="true"><use xlink:href="#wi-close"></use></svg></i>                    <input type="text" name="s" class="navbar-search-input" autocomplete="off" placeholder="输入关键词搜索..." value="">
                    <button class="navbar-search-btn" type="submit"><i class="wpcom-icon wi"><svg aria-hidden="true"><use xlink:href="#wi-search"></use></svg></i></button>
                </div>
            </form> -->
        </div><!-- /.navbar-collapse -->
    </div><!-- /.container -->
</header><div id="wrap">    
    <div class="wrap container">
        <main class="main">
            <article class="entry">
                <div class="entry-main">
                    <div class="entry-head">
                        <h1 class="entry-title">孩子小手ABC精细动作发展与训练</h1>
                        <div class="entry-info">
                            <time class="entry-date published"  pubdate>2024-03-02 23:39:51</time>  
                        </div>                    </div>
                    <script async src="https://pagead2.googlesyndication.com/pagead/js/adsbygoogle.js?client=ca-pub-6527383233809815"
     crossorigin="anonymous"></script>
<ins class="adsbygoogle"
     style="display:block"
     data-ad-client="ca-pub-6527383233809815"
     data-ad-slot="6114349530"
     data-ad-format="auto"
     data-full-width-responsive="true"></ins>
<script>
     (adsbygoogle = window.adsbygoogle || []).push({});
</script>                        <!-- <div class="entry-excerpt entry-summary">
                            
                        </div> -->
                    <div class="entry-content">
                        <p>　　3个月大的毛毛，独自在床上安静地躺着。眼前吊着。一些五颜六色的小玩具，他伸出了小手，似乎想拍打这些小玩意儿。忽然，他睁大了好奇的眼睛，出神地凝视着他的新发现——自己的小手。于是，在此后的1～2周内，他常常用许多时间去注视自己的小手，把这只手翻来调去地看个没完。</p>
<p>　　宝宝的智慧在他的手指上，手不仅是运动器官，而且是智能器官。3岁前是宝宝精细动作能力发展极为迅速的时期。精细动作的发展，虽然也受生理因素左右，但练习效果影响更大。</p>
<p>　　在新生儿时，宝宝就具有原始的抓握反射，也就是当爸妈伸出手指碰触宝宝掌心时，宝宝会紧握不放。2～3个月时，宝宝“发现”自己的小手，于是就开始尝试用这双神奇的小手，进行各种主动的探索活动。一般而言，2～3个月的宝宝，原本紧握的拳头就能慢慢张开，并试图去抓东西，但还不太会放手，直至9～1O个月，抓握反射才会完全消失。</p>
<p>　　在宝宝还没有“发现”自己的小手前，一般在0～3个月时，您应当经常和他一起做一些触摸抓握的游戏。尽量让他接触各种不同质地、形状的东西，如硬的小块积木、塑料小球、小瓶盖和小摇铃，软的海绵条、绒毛动物、橡皮娃娃、吹气玩具、衣领被角，干净的树叶、小草、芹菜根等，以丰富他的触觉经验，锻炼手的抓握本领。可将宝宝的小手举在他的眼前晃动，并说“手，手”。一旦宝宝“发现”了自己的小手，他就常常花许多时间把手翻过来调过去地看个没完。这是他观察了解自己身体部位最初的探索活动。</p>
<p>　　3～4个月的时候，宝宝可以紧紧地握住一样东西了，接着就是他有把东西推掉的能力。小手经常呈张开姿势，两手也可握在一起，能玩衣服，并把衣服拉到脸上，常常去拿东西，但距离判断不准，手常常伸过了物体。持物时用整个手掌握物，手握拨浪鼓的时间较以前长些，而且会摇动并注视拨浪鼓，宝宝偶然注意小的东西，听到声音能找到声源。</p>
<p>　　在宝宝发现了小手之后，就可以进行够物活动了。先是够桌面上距手约2～3厘米远的各种便于抓握的玩具；同时学习击打、够取悬吊在眼前不易移动或半固定的玩具，再学习够取易移动而不易抓住的玩具，“健身架”上悬吊的塑料小球或会翻跟斗的小熊等等。</p>
<p>　　对于几个月的宝宝来说，主动够物是一项复杂的技能。当宝宝发现他眼前新奇的玩具后，首先是将握着的小手张开，接着，在视觉的引导下，小手接近物品，最后才准确地抓住并握在手中。为帮助宝宝学会这个本领，在他3个月左右时，可以教他和你“握手”。当你边说“握握手”并把手伸向他的手时，你会惊讶地发现，宝宝竟然会张开小手和你相握、向你问好。</p>
<p>　　约莫半岁左右，宝宝便开始懂得运用各种动作操作物品，譬如摊开手掌抚摸动物的毛发、用指尖抠衣服上的扣子等，但他们也会将所有拿得到的东西，塞进嘴巴里，包括自己的手指(甚至整个拳头)以及脚趾头。两手同时拿住两块积木，给他另一块积木时，会把手中的积木扔掉。有时会左右手同时去拿东西，他可以看到物体，会去拿就近的东西。</p>
<p>　　7～8个月的宝宝，手眼协调能力已经相当不错，抓起正在慢速移动的东西也不成问题。如果左手已经拿着球，而宝宝又想拿左边的水杯时，宝宝会先将球换到右手，再去拿他想要的东西；拿块饼干给他，他也能自行其力地吃几口，甚至啃净舔光。</p>
<p>　　9个月时，拇指能与其他指相对。拇指、食指捏住小东西。最自然的办法，是给宝宝添加固体食物时，将饼干或烤馒头片掰成小块，放在干净的盘子里，让他捏着吃。</p>                        <!-- <div style="height: 280px;"></div> -->                                                  
                     </div>

                    <div class="entry-tag"></div>
                                            <div class="entry-action">
                            <div class="btn-zan" data-id=""><i class="wpcom-icon wi"><svg aria-hidden="true"><use xlink:href="#wi-thumb-up-fill"></use></svg></i> 赞 <span class="entry-action-num">(0)</span></div>
                        </div>
                    
                    
                </div>
                <!-- <div class="sec-panel main-list main-list-default">
                    <div class="tab-wrap active">
                        <ul class="post-loop post-loop-default cols-3">
                             
                        </ul>
                    </div>
                </div>  -->
                 
                <div class="entry-related-posts">
                    <h3 class="entry-related-title">相关推荐</h3>
                    <ul class="entry-related post-loop-default">
                                                                                                                   
                        <li class="item item-no-thumb">
                             
                            <div class="item-content">
                                <h4 class="item-title"> <a href="https://www.zaojiao6.com/article/9209011.html">宝宝小手常用 大脑聪明</a></h4>
                                <div class="item-excerpt"><p>原苏联著名教育家苏霍姆林斯基说过:&quot;儿童的智慧在他的手指尖上.&quot;我国著名教育家陶行知先生也提出了&quot;手脑并用&quot;的理论,他提倡让孩子通过自己的口.眼.手,在亲自感知 ...</p></div>
                            </div> 
                        </li>
                                                                                               
                        <li class="item item-no-thumb">
                             
                            <div class="item-content">
                                <h4 class="item-title"> <a href="https://www.zaojiao6.com/article/588644.html">如何让宝宝小手灵活的10步走</a></h4>
                                <div class="item-excerpt"><p>让宝宝小手灵活的10步走 能力是非常重要的.--教育学家?苏霍姆林斯基 每个妈妈都有切身体验,刚出生的宝宝就会用他的小手紧抓住你的大手不放,要知道,这可是宝宝的指尖在&quot;说话&quot;,是宝 ...</p></div>
                            </div> 
                        </li>
                                                                                               
                        <li class="item item-no-thumb">
                             
                            <div class="item-content">
                                <h4 class="item-title"> <a href="https://www.zaojiao6.com/article/961044.html">北师大实验幼儿园奥林分园"百年有园-大手小手俱乐部"2014秋季招生通知</a></h4>
                                <div class="item-excerpt"><p>为满足家长多样的教育需求,&quot;百年有园-大手小手俱乐部&quot;充分利用北师大优质的教育资源,聘请专业资深教师执教,开展科学的早期亲子教育活动.我们倡导让每一个幼儿都有良好的生命开端,让科学 ...</p></div>
                            </div> 
                        </li>
                                                                                               
                        <li class="item item-no-thumb">
                             
                            <div class="item-content">
                                <h4 class="item-title"> <a href="https://www.zaojiao6.com/article/961016.html">北师大实验幼儿园牡丹分园"百年有园-大手小手俱乐部"2014秋季招生通知</a></h4>
                                <div class="item-excerpt"><p>为满足家长多样的教育需求,&quot;百年有园-大手小手俱乐部&quot;充分利用北师大优质的教育资源,聘请专业资深教师执教,开展科学的早期亲子教育活动.我们倡导让每一个幼儿都有良好的生命开端,让科学 ...</p></div>
                            </div> 
                        </li>
                                                                                               
                        <li class="item item-no-thumb">
                             
                            <div class="item-content">
                                <h4 class="item-title"> <a href="https://www.zaojiao6.com/article/4606256.html">托班综合游戏说课稿:有趣的小手</a></h4>
                                <div class="item-excerpt"><p>导读:托班上学期的(2岁半)幼儿正是自我意识萌芽期,已经能意识到自己的存在,能区别自己和他人,对于自己的身体有着很大的兴趣,并对五官有了初步的感知和认识,手部动作有了进一步的发展,但手指的精细动作还不 ...</p></div>
                            </div> 
                        </li>
                                                                                               
                        <li class="item item-no-thumb">
                             
                            <div class="item-content">
                                <h4 class="item-title"> <a href="https://www.zaojiao6.com/article/2242444.html">让小手更灵活</a></h4>
                                <div class="item-excerpt"><p>两三岁的孩子很喜欢用自己的小手去摸摸这个,碰碰那个,他们会发现自己的小手很能干.事实上,宝宝的小手真的是很能干,不信,请爸爸妈妈和他们一起玩下面的几个游戏吧. 快乐小人 目的: 1．训练手指的灵活性. ...</p></div>
                            </div> 
                        </li>
                                                                                               
                        <li class="item item-no-thumb">
                             
                            <div class="item-content">
                                <h4 class="item-title"> <a href="https://www.zaojiao6.com/article/45082506.html">让小手变巧的经典玩具</a></h4>
                                <div class="item-excerpt"><p>导读:橡皮泥是宝宝可以随意揉.捏.挤.压,做出自己所喜欢的东西.这是锻炼小手指精细动作不可缺少的玩具之一,几乎所有宝宝都喜欢.1岁左右的宝宝就可以玩. 响环.哗啷棒 这些玩具可以让宝宝很方便地抓握,同 ...</p></div>
                            </div> 
                        </li>
                                                                                               
                        <li class="item item-no-thumb">
                             
                            <div class="item-content">
                                <h4 class="item-title"> <a href="https://www.zaojiao6.com/article/961684.html">北师大实验幼儿园校本部园"百年有园-大手小手俱乐部"2014年招生通知</a></h4>
                                <div class="item-excerpt"><p>亲爱的家长朋友: 为满足家长多样的教育需求,&quot;百年有园-大手小手俱乐部&quot;充分利用北师大优质的教育资源,聘请专业资深教师执教,开展科学的早期亲子教育活动.我们倡导让每一个幼儿都有良好 ...</p></div>
                            </div> 
                        </li>
                                                                                               
                        <li class="item item-no-thumb">
                             
                            <div class="item-content">
                                <h4 class="item-title"> <a href="https://www.zaojiao6.com/article/4459401.html">孩子吃手,高招来纠正</a></h4>
                                <div class="item-excerpt"><p>有人认为,吃手是否会造成上颌的变形,要看吃手时间的长短和吸吮的力度(如果每次孩子每次都会吸吮至少30分钟,就很可能会造成牙齿咬合异常及上颌骨的变形).那么,如果他只是把手指头放在嘴里,放在那儿,就不会 ...</p></div>
                            </div> 
                        </li>
                         
 
                    </ul>
                </div>  
                                            </article>
        </main>

<aside class="sidebar">
    <div id="wpcom-lastest-news-3" class="widget widget_lastest_news"><h3 class="widget-title"><span>热门文章</span></h3>            
        <ul>
                                    <li><a href="https://www.zaojiao6.com/article/4148196.html" title="宝宝成长发育3个月4周">宝宝成长发育3个月4周</a></li>
                        <li><a href="https://www.zaojiao6.com/article/8098096.html" title="北京首个限价房＂瑞旗家园＂小区孩子无学可上">北京首个限价房＂瑞旗家园＂小区孩子无学可上</a></li>
                        <li><a href="https://www.zaojiao6.com/article/8461854.html" title="教育部召开会议部署中小学幼儿园安全工作">教育部召开会议部署中小学幼儿园安全工作</a></li>
                        <li><a href="https://www.zaojiao6.com/article/8820996.html" title="从小培养宝宝的社交能力">从小培养宝宝的社交能力</a></li>
                        <li><a href="https://www.zaojiao6.com/article/8829962.html" title="教你买现房的妙招">教你买现房的妙招</a></li>
                        <li><a href="https://www.zaojiao6.com/article/8899406.html" title="大肚子王菲被劝要注意胎教">大肚子王菲被劝要注意胎教</a></li>
                        <li><a href="https://www.zaojiao6.com/article/8991994.html" title="幼儿园成小学预备教育 强化灌输知识孩子易厌学">幼儿园成小学预备教育 强化灌输知识孩子易厌学</a></li>
                        <li><a href="https://www.zaojiao6.com/article/8912111.html" title="有关宝宝抵抗力的五大误解">有关宝宝抵抗力的五大误解</a></li>
                        <li><a href="https://www.zaojiao6.com/article/8100924.html" title="上海菜:麻酱鲍脯">上海菜:麻酱鲍脯</a></li>
                        <li><a href="https://www.zaojiao6.com/article/8164586.html" title="徽菜:炸芝麻鸡">徽菜:炸芝麻鸡</a></li>
                    </ul>
    </div>

    <div id="wpcom-post-thumb-6" class="widget widget_post_thumb"><h3 class="widget-title"><span>随机推荐</span></h3>            
        <ul>
                                       
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/4914191.html" title="新生儿护理的作息时间表">新生儿护理的作息时间表</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/4102112.html" title="领导风采:邢晓琰">领导风采:邢晓琰</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/4109691.html" title="白云路小学学校获奖情况">白云路小学学校获奖情况</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/4169861.html" title="新生宝宝太乖和异常动作解密">新生宝宝太乖和异常动作解密</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/8014512.html" title="托班幼儿单脚站立与跳的游戏">托班幼儿单脚站立与跳的游戏</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/8016462.html" title="孕早期如何补充微量元素">孕早期如何补充微量元素</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/8405152.html" title="宝宝小脑袋极速发育的学问">宝宝小脑袋极速发育的学问</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/8445464.html" title="新妈妈产后抑郁症状">新妈妈产后抑郁症状</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/8496401.html" title="如何吃鸡蛋才健康">如何吃鸡蛋才健康</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/8864961.html" title="教育孩子,这十个时机见效快">教育孩子,这十个时机见效快</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/8819662.html" title="注重早期营养孩子更聪明">注重早期营养孩子更聪明</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/8669844.html" title="炼乳可不可以给宝宝吃">炼乳可不可以给宝宝吃</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/8620492.html" title="朝阳区知名小学详细解读">朝阳区知名小学详细解读</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/8506552.html" title="怎样预防孩子受到手足口病的侵害?">怎样预防孩子受到手足口病的侵害?</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/8556146.html" title="宝宝拒绝果蔬时该怎么办?">宝宝拒绝果蔬时该怎么办?</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/8594024.html" title="解析宝宝腹泻的饮食疗法">解析宝宝腹泻的饮食疗法</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/8244006.html" title="儿童烧烫伤的紧急处理方式">儿童烧烫伤的紧急处理方式</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/8986681.html" title="中班游戏教案:教宝宝玩从前的野蛮游戏">中班游戏教案:教宝宝玩从前的野蛮游戏</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/8954454.html" title="鲁菜:换心乌仔">鲁菜:换心乌仔</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/8958814.html" title="妈咪美味的瘦身菜">妈咪美味的瘦身菜</a></p>
                                    </div>
            </li>
                    </ul>
    </div>
        <div id="wpcom-lastest-news-3" class="widget widget_lastest_news"><h3 class="widget-title"><span>猜你喜欢</span></h3>            
        <ul>
                                                        <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/qOLaMrL3.html" title="PGVN">PGVN</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/odJOnXxn.html" title="铃儿响叮当小班音乐教案">铃儿响叮当小班音乐教案</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/5YxMDbL0.html" title="妈妈肚子里的我教案">妈妈肚子里的我教案</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/kKJyOWLB.html" title="穿脱鞋袜教案">穿脱鞋袜教案</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/9MJ1Ny2q.html" title="大班语言教案地球妈妈生病了教案">大班语言教案地球妈妈生病了教案</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/4d28vbxP.html" title="厂桥小学官网池代英">厂桥小学官网池代英</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/X2BRg42m.html" title="0到3岁语言活动教案">0到3岁语言活动教案</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/MJ1OnqLq.html" title="世界滚动起来教案">世界滚动起来教案</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/MJDkWXxz.html" title="熊的弱点">熊的弱点</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/kxdzE62o.html" title="关于大自然主题的认知目标">关于大自然主题的认知目标</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/aJ6qMyx0.html" title="唱唱跳跳真高兴教案反思">唱唱跳跳真高兴教案反思</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/KJX50E2p.html" title="水中花教案设计意图">水中花教案设计意图</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/AJQQQvJp.html" title="玩具归类小班数学教案">玩具归类小班数学教案</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/WxeqmbxO.html" title="幼儿观察树叶科学教案">幼儿观察树叶科学教案</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/KJX5vY2p.html" title="中班音乐教案 随我摇摆">中班音乐教案 随我摇摆</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/aLY1RALN.html" title="我会穿脱衣服教案">我会穿脱衣服教案</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/aLY1vZLN.html" title="小班科学教案餐具">小班科学教案餐具</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/PJooprJl.html" title="大班十以内的加减法教案">大班十以内的加减法教案</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/X2RdEvxN.html" title="小班安全课">小班安全课</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/NJPmOR2b.html" title="安全教案玩具不放嘴巴里">安全教案玩具不放嘴巴里</a>                </li>
                                        
        </ul>
    </div> 
               
</aside>

            </div>
</div>
<footer class="footer width-footer-bar">
    <div class="container">
        <div class="clearfix">
            <div class="footer-col footer-col-logo">
                <img src="//pic.ikafan.com/staticx/zaojiao6/1/assetsj/logo.png?1" alt="亲亲早教">
            </div>
            <div class="footer-col footer-col-copy">
             
                            
            <ul class="footer-nav hidden-xs">
                    <li class="menu-item"><a href="/">婴幼儿早教</a></li><li class="menu-item"><a href="/">妈妈学习网</a></li>    
            </ul>
                  
                <div class="copyright">
                    <p>&#169; <span id="currentFullYear">2024</span>  <a href="/">亲亲早教</a></p>
                </div>
            </div>
            <div class="footer-col footer-col-sns">

            </div>
        </div>
    </div>
</footer>
    <!--include file="/ssi/justnews_footer.html"-->  
    
    <!-- <script type='text/javascript' src='//pic.ikafan.com/staticx/zaojiao6/1/assetsj/icons-2.6.18.js'></script>                             -->
    <!-- <script type='text/javascript' src='//pic.ikafan.com/staticx/zaojiao6/1/assetsj/jquery-3.6.0.min.js'></script> -->
    <!-- <script type='text/javascript' src='https://computeinit.com/wp-includes/js/jquery/jquery-migrate.min.js'></script>                     -->
    <!-- <script type='text/javascript'>
    /* <![CDATA[ */
    var _wpcom_js = {};
    /* ]]> */
    </script>
    <script type='text/javascript' src='//pic.ikafan.com/staticx/zaojiao6/1/assetsj/main.js'></script> -->
    <script src="//pic.ikafan.com/prettify/echo.js?ac"></script>
    <script>
        echo.init({
          offset: 100,
          throttle: 250,
          unload: false,
          callback: function (element, op) {
            console.log(element, 'has been', op + 'ed')
          }
        });
    </script> 
 
</body>
</html>